EDIT - feature request #4209

Better handling of labels, abbreviations and descriptions in ISO 3166-1 (country) terms
05/06/2014 10:24 AM - Andreas Mdller

Status: In Progress Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: normal

Description

Differentiation between (English) short name and full name suits to abbrev and label. Full description can be taken from the remarks
field in 1ISO-3166-1(?).

Where is this available except for the newsletters (https://en.wikipedia.org/wiki/ISO_3166-1#Changes)?

See also #3238, #4206, #4207, #4208

Related issues:
Related to EDIT - feature request #7640: Update ISO country names where neces... Closed

Associated revisions

Revision dc7815d5 - 09/16/2021 11:01 AM - Andreas Miiller
ref #7640, ref #4209 update country labels and split label from official title (still handled in description)

History

#1 - 12/16/2014 08:26 PM - Andreas Miiller
- Target version changed from CDM UML 3.5 to CDM UML - Next major release

Move all unassigned modelling tickets to next major release

#2 - 08/09/2018 12:44 AM - Andreas Miiller

- Description updated

#3 - 08/09/2018 12:44 AM - Andreas Miiller
- Target version changed from CDM UML - Next major release to COM UML 5.5

#4 - 08/09/2018 01:22 AM - Andreas Miiller

- Related to feature request #7640: Update ISO country names where necessary added

#6 - 05/05/2019 11:19 AM - Andreas Miiller
- Target version changed from CDM UML 5.5 to CDM UML 5.15

#7 - 06/23/2020 02:52 PM - Andreas Miiller
- Target version changed from CDM UML 5.15 to CDM UML 5.43

#8 - 09/15/2021 11:04 PM - Andreas Miiller
- Status changed from New to In Progress

- Private changed from Yes to No

#9 - 10/19/2021 05:48 PM - Andreas Miiller

- Tags set to terms

#10 - 10/19/2021 05:49 PM - Andreas Miiller

- Subject changed from Better handling of labels, abbreviations and descriptions in ISO 3166-1 terms to Better handling of labels, abbreviations and
https://dev.e-taxonomy.eu/redmine/issues/4206
